# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  movement_type: MyString
  description: MyText
  admin_id: 1
  date: 2020-09-20
  cc_tot_amount_ht: 9.99
  ac_tot_amount_ht: 9.99
  stock_done: false

two:
  movement_type: MyString
  description: MyText
  admin_id: 1
  date: 2020-09-20
  cc_tot_amount_ht: 9.99
  ac_tot_amount_ht: 9.99
  stock_done: false
